Bug 447261 - can't choose 'no' at yum dialog in german translation
can't choose 'no' at yum dialog in german translation
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
9
i686 Linux
low Severity low
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-19 02:59 EDT by Timm Stamer
Modified: 2014-01-21 18:03 EST (History)
5 users (show)

See Also:
Fixed In Version: 3.2.16-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-27 15:06:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Timm Stamer 2008-05-19 02:59:58 EDT
Description of problem:

I can't choose 'no' when trying to cancel an installation with yum (command
line) in german translation.

Version-Release number of selected component (if applicable):

Fedora 9, May 19th 2008  7:45 (CET) updates

How reproducible:



Steps to Reproduce:
1. install a german-languaged fedora
2. eg. yum install bash-completion 
3. try to choose 'no' (n,N) when get asked by yum
  
Actual results:


Expected results:


Additional info:
Comment 1 Seth Vidal 2008-05-27 15:06:40 EDT
This is fixed in yum 3.2.16-2 now in updates-released

Note You need to log in before you can comment on or make changes to this bug.